[ubuntu/eoan-security] ppp 2.4.7-2+4.1ubuntu4.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Feb 20 13:33:37 UTC 2020


ppp (2.4.7-2+4.1ubuntu4.1) eoan-security; urgency=medium

  * SECURITY UPDATE: rhostname buffer overflow
    - debian/patches/CVE-2020-8597.patch: fix bounds check in EAP code in
      pppd/eap.c.
    - CVE-2020-8597

Date: 2020-02-11 15:34:15.961314+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/ppp/2.4.7-2+4.1ubuntu4.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Eoan-changes mailing list